Bug 199382 - phpize and php-config manpages should be in *-devel
phpize and php-config manpages should be in *-devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-19 00:22 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-24 07:53:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2006-07-19 00:22:43 EDT
Description of problem:
The php-rpm ships
/usr/share/man/man1/php-config.1.gz
/usr/share/man/man1/phpize.1.gz

while the tools these man pages refer to are in php-devel.

IMO, man-pages should be shipped as part of the package containing the component
they are trying to document.

Therefore I'd suggest to move these man pages to *-devel.


Version-Release number of selected component (if applicable):
php-5.1.4-1
Comment 1 Joe Orton 2006-10-24 07:53:54 EDT
Thanks for the report, fixed in the -5.1.6 update:

http://www.redhat.com/archives/fedora-package-announce/2006-October/msg00028.html

Note You need to log in before you can comment on or make changes to this bug.